# Generated by Django 2.2 on 2019-06-22 03:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0003_auto_20190616_1621'),
    ]

    operations = [
        migrations.AlterField(
            model_name='query',
            name='status',
            field=models.CharField(choices=[('inConstruction', 'InConstruction'), ('built', 'Built')], default='inConstruction', max_length=10),
        ),
    ]
